BODY           { background-color: #97CBFF; background: url(dish_pod.gif) fixed}
.BODY           { background-color: #97E0FF; background: url(dish_pod.gif) fixed}
H1             { font-size: x-large; font-weight: bold; color: black }
H2             { font-size: large; font-weight: bold; color: black }
H3             { font-size: medium; font-weight: bold; color: black }
P              { color: black} 
A:link         { color: blue}
A:visited      { color: purple}
A:active       { color: red}
.Autori        { font-family: Arial, sans-serif; color: black}
.Kapitola      { text-align: justify; align: justify}
.Kronika       { background-color: #7BB5FF}
.MalePismo     { font-size: x-small}  
.MalyOdkaz     { font-size: x-small; font-weight: bold}
.NadpisKapitol { font-weight: normal; font-weight: bold}
.Navigace      { font-family: Arial, sans-serif; font-size: x-small; font-weight: bold; line-height: 1.5}
.TucnyOdkaz    { font-weight: bold}
